from django.core.management import BaseCommand

from talos.tasks.diary import create_high_quality_user_to_redis


class Command(BaseCommand):
    def handle(self, *args, **kwargs):
        create_high_quality_user_to_redis()
